*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
nav{
    background-color: rgb(68, 68, 134);
    color: white;

    width: 100%;

    display: flex;
    justify-content: space-between;
}
nav div{
    display: flex;
}
a{
    text-decoration: none;
    color: white;

    padding: 20px;
}
a:hover{
    background-color: rgb(85, 85, 159);
}